@font-face {
	font-family: "MullerMedium";
	src: url("../fonts/MullerMedium/MullerMedium.eot");
	src: url("../fonts/MullerMedium/MullerMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/MullerMedium/MullerMedium.woff") format("woff"), url("../fonts/MullerMedium/MullerMedium.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MullerRegularItalic";
	src: url("../fonts/MullerRegularItalic/Muller-Regular Italic.otf");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "CSTMXprmntl02-Bold";
	src: url("../fonts/CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.eot");
	src: url("../fonts/CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.woff") format("woff"), url("../fonts/CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MullerRegular";
	src: url("../fonts/MullerRegular/MullerRegular.eot");
	src: url("../fonts/MullerRegular/MullerRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/MullerRegular/MullerRegular.woff") format("woff"), url("../fonts/MullerRegular/MullerRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MullerBold";
	src: url("../fonts/MullerBold/MullerBold.eot");
	src: url("../fonts/MullerBold/MullerBold.eot?#iefix") format("embedded-opentype"), url("../fonts/MullerBold/MullerBold.woff") format("woff"), url("../fonts/MullerBold/MullerBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

/*
@font-face {
	font-family: "GeometricSansSerifv1";
	src: url("../fonts/GeometricSansSerifv1/GeometricSansSerifv1.eot");
	src: url("../fonts/GeometricSansSerifv1/GeometricSansSerifv1.eot?#iefix") format("embedded-opentype"), url("../fonts/GeometricSansSerifv1/GeometricSansSerifv1.woff") format("woff"), url("../fonts/GeometricSansSerifv1/GeometricSansSerifv1.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
*/

@font-face {
    font-family: "GeometricSansSerifv1";
    src: url("../fonts/GeometricSansSerifv1/GeometricSansSerifplus.eot");
    src: url("../fonts/GeometricSansSerifv1/GeometricSansSerifplus.eot?#iefix") format("embedded-opentype"),
    url("../fonts/GeometricSansSerifv1/GeometricSansSerifplus.woff") format("woff"),
    url("../fonts/GeometricSansSerifv1/GeometricSansSerifplus.otf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: "Krok";
	src: url("../fonts/Krok/Krok.eot");
	src: url("../fonts/Krok/Krok.eot?#iefix") format("embedded-opentype"), url("../fonts/Krok/Krok.woff") format("woff"), url("../fonts/Krok/Krok.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "Aeroport-Bold";
	src: url("../fonts/Aeroport-Bold/Aeroport-Bold.eot");
	src: url("../fonts/Aeroport-Bold/Aeroport-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Aeroport-Bold/Aeroport-Bold.woff") format("woff"), url("../fonts/Aeroport-Bold/Aeroport-Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "Windsor";
	src: url("../fonts/Windsor/Windsor.eot");
	src: url("../fonts/Windsor/Windsor.eot?#iefix") format("embedded-opentype"), url("../fonts/Windsor/Windsor.woff") format("woff"), url("../fonts/Windsor/Windsor.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadPro-Regular";
	src: url("../fonts/MyriadPro-Regular/MyriadPro-Regular.eot");
	src: url("../fonts/MyriadPro-Regular/MyriadPro-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadPro-Regular/MyriadPro-Regular.woff") format("woff"), url("../fonts/MyriadPro-Regular/MyriadPro-Regular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "GraphikLCMedium";
	src: url("../fonts/GraphikLCMedium/GraphikRBC-LC-Medium.otf");
	/*src: url("../fonts/GraphikLCMedium/GraphikLCMedium.eot?#iefix") format("embedded-opentype"),*/
	/*url("../fonts/GraphikLCMedium/GraphikLCMedium.woff") format("woff"),*/
	/*url("../fonts/GraphikLCMedium/GraphikRBC-LC-Medium.otf") format("opentype");*/
	font-style: normal;
	font-weight: normal;
}